{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Kurtulu? sava?i (1919)",
		"Author": "batin burhan",
		"Wiki": "",
		"Civs": 7,
		"Age": 8,
		"Year": 1919,
		"Month": 5,
		"Day": 19
	}
]
}